#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-9DvaDHbnFmcJ4eKrImURhr
key:                  yesod-1.6.2.1-9DvaDHbnFmcJ4eKrImURhr
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  4fe1a6ee305d2c7a4774fdef28e79d32
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-9DvaDHbnFmcJ4eKrImURhr
depends:
    aeson-2.1.2.1-3hy4hA3togDsVnwRqQAZI base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-ALk6mfAxZFYZaKKv4bOWs
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-AtKjgrDEA3mEywsGVpFepe
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-H6rih15DpWy1reREc451qB
    shakespeare-2.1.0.1-FVJV6NkyMoFKJ8nMfWeOi
    streaming-commons-0.2.2.6-BQfvqMZbFmf4h46rjHDijz
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-3nVNqHdmWG59aZRDnxmFox
    wai-3.2.4-F4LWzzhSgqd90OuFMQ1Kx1
    wai-extra-3.1.15-24ox7FINU5LIRC9KZVpO9V
    wai-logger-2.4.0-CPQRCRktIGu7ilqKgZ5Fmh
    warp-3.3.30-JHUoXLMS4FILpIjCS0pSyJ
    yaml-0.11.11.2-HSWDpHOg3NMHkbNMquUv2x
    yesod-core-1.6.26.0-9PYXriaZOOaLHIfx6vY51m
    yesod-form-1.7.6-Ao8MqJQ7ye64rtstGQACus
    yesod-persistent-1.6.0.8-2wuWWbJMfQkIt7xOebw1VI

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

